:root {
--alt-font: 'cerebri-sans-regular';
--primary-font: 'cerebri-sans-regular';
--base-color: #305974;
--dark-gray: #305974;
--very-light-gray: #eceff1;
--yellow: #305974;/*#ecab23*/
--medium-gray: #7c898d;
--solitude-blue: #f4f7f9;
}
.controlloForm{display:none;}
.navbar .navbar-nav .nav-item .nav-link.active, .navbar .navbar-nav .nav-item.active .nav-link, .navbar .navbar-nav .nav-item:hover .nav-link {opacity: .6;}
header .navbar-brand img {max-height: 50px;}
.bg-very-light-gray {background-color: #cce8ff;}
.text-dark-gray, .btn-link.text-dark-gray, a.text-dark-gray-hover:hover {color: #305974;}
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a img {width: 40px; margin-right: 10px;}
/*.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a {border-bottom: 1px solid var(--very-light-gray); padding: 12px 30px; font-size: 16px; color: var(--dark-gray) !important; font-family: 'cerebri-sans-medium' !important;}*/
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a {border-bottom: 1px solid var(--very-light-gray);padding: 10px 12px;font-size: 15px;line-height: 19px;color: var(--dark-gray) !important;font-family: 'cerebri-sans-medium' !important;}
@media (max-height: 700px) {
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a {border-bottom: 1px solid var(--very-light-gray);padding: 6px 6px;font-size: 15px;line-height: 19px;color: var(--dark-gray) !important;font-family: 'cerebri-sans-medium' !important;}
}

.cover-background {background-repeat: no-repeat !important; overflow: hidden; position: relative; background-position: center center !important;}
.right-210px {right: 50px;}
.bg-azzurro-logo {background-color: #9ad3d4;}
.bg-azzurro-logo-medio {background-color: #7fb1d1;}
.text-white { color:#fff !important;}
.bg-light-turquoise-blue {background-color: #edf9fa;}
.bg-gradient_white-to-light-turquoise-blue {background: #ffffff; background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(237, 249, 250, 1) 100%);}
[data-shadow-animation].shadow-in {box-shadow: 0 20px 50px rgba(0, 0, 0, 0.1);}
.fs-72 {
    font-size: 3rem;
    line-height: 3rem;
    padding-right: 80px;
    padding-bottom: 65px;
}

.mfp-title {
    font-size: 20px;
    text-align: left;
    line-height: 18px;
    color: #F3F3F3;
    word-wrap: break-word;
    padding-right: 36px;
}
footer .nav-link {
    color: var(--medium-gray);
    padding: 0.5rem 0.5rem;
}
@media (max-width: 991px) {
.fs-72-mobile {font-size: 3.475rem; line-height: 3.668rem; padding-bottom:20px;}
.w-70-mobile {width: 70% !important;}
}

header .container-fluid {padding-left: 0px;padding-right: 0px;}

@media only screen and (max-width: 1900px) { 
.navbar .navbar-nav .nav-link {font-size: 17px;}
.navbar{font-size: 17px;}
.navbar .btn-text{font-size:17px;}
.navbar .navbar-nav .dropdown.dropdown-with-icon .dropdown-menu li a span {font-size: 16px;}
}
@media only screen and (max-width: 1590px) { 
.navbar .navbar-nav .nav-link {font-size: 16px;padding: 10px 10px;}
.navbar{font-size: 16px;}
.navbar .btn-text{font-size:16px;}
.navbar .navbar-nav .dropdown.dropdown-with-icon .dropdown-menu li a span {font-size: 16px;}
}
@media only screen and (max-width: 1280px) { 
.me-35px {margin-right: 10px !important;}
.fs-15-header {font-size: 14px;}
}
@media only screen and (max-width: 1240px) {
.navbar .navbar-nav .nav-link {font-size: 16px;padding: 10px 7px;}
.navbar{font-size: 15px;}
.navbar .btn-text{font-size:15px;}
.navbar .navbar-nav .dropdown.dropdown-with-icon .dropdown-menu li a span {font-size: 15px;}
}

.text-azzurrino{color: #cce8ff;}
.text-azzurrino-opacity{color:rgba(204, 232, 255,0.5);}
.img-wrapper {width: 100%;aspect-ratio: 4/3;overflow: hidden;}
.img-wrapper img {width: 100%;height: 100%;object-fit: cover;display: block;}
.testo_post h2 {
    font-size: 2.2rem;
    line-height: 1.9rem;
}
 
.testo_post h3 {
    font-size: 2.0rem;
    line-height: 1.9rem;
}
 
.testo_post h4 {
    font-size: 1.8rem;
    line-height: 1.7rem;
}
 
.testo_post h5 {
    font-size: 1.6rem;
    line-height: 1.6rem;
}
.testo_post img{margin-bottom: 15px !important;width: auto !important;height: auto !important;}
.testo_post p{margin-bottom: 0px !important;}
.testo_post .img_responsive{max-width: 100%;padding: 30px;}
.testo_post div{line-height: 1.8rem;}
.galleryAnte{height: 160px;}
.testo_post ul li{list-style: disc inside;}
.testo_post ol li{list-style: decimal inside;}

@media (max-width: 991px) {
.logoTondoIntestazione{display:none;}
}

.blog-standard-custom .blog-image .blog-categories {right: 10px;top: 10px;}

@media (min-width: 992px) and (max-width: 1340px) {
.navbar .navbar-nav .nav-link {padding: 10px 6px;}	
}
@media (min-width: 992px) and (max-width: 1260px) {
.header-button .btn.btn-rounded.btn-small {padding: 10px 10px 10px 5px;}
}
@media (min-width: 992px) and (max-width: 1195px) {
.navbar > .container-fluid {padding-left: 5px;padding-right: 5px;}
}
@media (min-width: 992px) and (max-width: 1170px) {
header .navbar [class*=col-]{padding-left: 0px;}
}
@media (min-width: 992px) and (max-width: 1150px) {
.navbar .navbar-nav .nav-link {font-size: 12px;}
}
@media (max-width: 991px) {
	.navbar .navbar-nav .nav-item .dropdown-toggle.linkHOnlyDesktop{width: 100%;justify-content: end;right: 15px;}
	.box_mobile_dottoressa {
		background-color: #fff;
		/* padding: 20px; */
		margin-bottom: 16px;
		top: -24px;
	}
	.top-minus-40px {
		top: -20px;
	}
}

.fs-2rem{font-size:2rem; line-height:2rem;}
.btn-grey{background-color: #e4e4e4;}
.btn-azzurrino{color: #305974;background-color:#edf9fa;}
.btn-grey.btn-box-shadow{box-shadow:none;}
.btn-azzurrino.btn-box-shadow{box-shadow:none;}

@media (min-width: 992px) and (max-width: 1390px) {
	.btnPrenotaResp{padding: 10px 20px !important;}
}
@media (max-width: 645px) {
.cover-background-chi-sono{background-position: right center !important;}
}
@media (max-width: 991px) {
.container-mobile{max-width: 90%;}
}